from django.contrib import admin
from web.models.custom_user import CustomUser
from web.models.forum_subcategory import ForumSubcategory, ForumSubcategoryAdmin
from web.models.forum_category import ForumCategory, ForumCategoryAdmin
from web.models.forum_post import ForumPost, ForumPostAdmin


admin.site.register(CustomUser)
admin.site.register(ForumSubcategory, ForumSubcategoryAdmin)
admin.site.register(ForumCategory, ForumCategoryAdmin)
admin.site.register(ForumPost, ForumPostAdmin)
